View Issue Details

IDProjectCategoryView StatusLast Update
0002686Kali Linux[All Projects] Kali Websites & Docspublic2018-01-29 13:47
Reportermehw Assigned Tog0tmi1k  
PrioritylowSeveritytextReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002686: multiple typos in Kali Linux tutorial page
DescriptionHi.

In the page
 https://www.offensive-security.com/kali-linux/kali-linux-iso-of-doom/

There are different typos.

The word "tbao" should be "to":
 The idea we had was tbao build an “unattended self-deploying”
 instance of Kali Linux that would install itself on a target machine
 along with a customized configuration requiring no user input
 whatsoever.

The "to to" should be just "to", and "any any" maybe should be "have any" or "make any":
 With this complete, our remote target network is now fully accessible
 to to us. We can any any tools we have to interact with the remote
 network just as if it was connected as a WAN. All fully automated,
 and easy to setup. These sorts of customizations to Kali are where
 the real power lives.

"We can have any tools we have to interact with the remote network"
- or -
"We can make any tools we have to interact with the remote network"

Thanks!

Activities

g0tmi1k

2018-01-29 13:47

administrator   ~0008319

Nice catch! Fixed

Issue History

Date Modified Username Field Change
2015-09-23 18:38 mehw New Issue
2015-11-06 23:44 bhjr Issue cloned: 0002762
2018-01-29 12:30 g0tmi1k Category General Bug => Kali Websites & Docs
2018-01-29 13:41 g0tmi1k Assigned To => g0tmi1k
2018-01-29 13:41 g0tmi1k Status new => assigned
2018-01-29 13:47 g0tmi1k Status assigned => resolved
2018-01-29 13:47 g0tmi1k Resolution open => fixed
2018-01-29 13:47 g0tmi1k Note Added: 0008319